name: 'Ludwig'
description: 'Provides a manual alternative to Composer.'
package: Other
type: module
core_version_requirement: ^9 || ^10 || ^11
configure: ludwig.packages

# Information added by Drupal.org packaging script on 2024-07-07
version: '2.0.7'
project: 'ludwig'
datestamp: 1720350193
